## tmuxp 1.57.0

=== debian/changelog ===
tmuxp (1.57.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.57.0
  * Depend on python3-libtmux >= 0.49

 -- Sebastien Delafond <seb@debian.org>  Sun, 30 Nov 2025 11:14:27 +0100

tmuxp (1.56.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Mark patch as "Forwarded: not-needed"

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Nov 2025 16:07:33 +0100
