=== debian/control ===
Source: tmuxp
Maintainer: Sebastien Delafond <seb@debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-flake8,
 python3-hatchling,
 python3-isort,
 python3-libtmux (>= 0.49.0~),
 python3-setuptools,
 tmux,
 vulture,
Standards-Version: 4.7.2
Homepage: https://github.com/tony/tmuxp/
Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
Vcs-Browser: https://salsa.debian.org/debian/tmuxp

Package: tmuxp
Architecture: all
Depends:
 python3-tmuxp,
 ${misc:Depends},
 ${python3:Depends},
Description: tmux session manager
 tmux session manager allowing both JSON and YAML configuration
 formats. Available features:
  - allows both simple and very elaborate configs
  - can store and load multiple sessions
  - can custom startup scripts (such as installing project dependencies
    before loading tmux)
  - session freezing: snapshot your current tmux layout, pane paths,
    and window/session names, and dump the result as a tmuxp
    configuration
 .
 This is a dependency package

Package: python3-tmuxp
Architecture: all
Depends:
 ${misc:Depends},
 python3-libtmux (>= 0.49.0~),
 ${python3:Depends},
Description: tmux session manager (Python 3)
 tmux session manager allowing both JSON and YAML configuration
 formats. Available features:
  - allows both simple and very elaborate configs
  - can store and load multiple sessions
  - can custom startup scripts (such as installing project dependencies
    before loading tmux)
  - session freezing: snapshot your current tmux layout, pane paths,
    and window/session names, and dump the result as a tmuxp
    configuration
 .
 This is the Python 3 version
