## tmuxp 1.59.0

=== debian/changelog ===
tmuxp (1.59.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.59.0
  * Depend on python3-libtmux >= 0.50

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Dec 2025 19:07:31 +0100
