## tmuxp 1.62.0

=== debian/changelog ===
tmuxp (1.62.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Bump-up Standards-Version
  * tests: fail the run if any single python version fails
  * tests: blacklist one more test that is flaky on s390x

 -- Sebastien Delafond <seb@debian.org>  Sun, 04 Jan 2026 13:57:29 +0100

tmuxp (1.62.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.62.0
  * Depend on python3-libtmux >= 0.52

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Dec 2025 14:52:48 +0100
