## tmuxp 1.63.1

=== debian/changelog ===
tmuxp (1.63.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.63.1
  * tests: update dependency list, add local extensions to testbed
  * d/control: build-depend on python-{docutils,pygments}

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Feb 2026 07:03:52 +0100
