=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
+ python3-docutils,
  python3-flake8,
  python3-hatchling,
  python3-isort,
  python3-libtmux (>= 0.53.0~),
+ python3-pygments,
  python3-setuptools,
  tmux,
  vulture,
