## tmuxp 1.64.0

=== debian/changelog ===
tmuxp (1.64.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: blacklist test_first_pane_start_directory (flaky on ppc64el)

 -- Sebastien Delafond <seb@debian.org>  Thu, 26 Feb 2026 17:53:19 +0100

tmuxp (1.64.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.64.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Feb 2026 10:26:43 +0100
