=== debian/tests/control ===
Tests: pytest
Depends: 
 @,
 python3-setuptools,
 python3-all,
 python3-docutils,
 python3-hypothesis,
 python3-pygments,
 python3-pytest,
 python3-pytest-rerunfailures,
 python3-pytest-mock,
 python3-sphinx-argparse
Restrictions: allow-stderr
